export const checkEmptyArray = sendInvitations => {
  let bool = true;
  sendInvitations.forEach(item => {
    if (item.email !== '') {
      bool = false;
    }
  });
  return bool;
};

export const getInvitationsEmails = (values): string[] => {
  const emailsArray: string[] = [];
  values.map(item => emailsArray.push(item.email));
  return emailsArray;
};
